﻿@charset "utf-8";
@media only screen and (min-width: 768px) and (max-width: 959px) {
.topmenu .back{display:none}
}
@media only screen and (min-width: 480px) And (max-width: 767px) {
#mImg{margin-bottom:12px}
}
@media only screen and (max-width: 959px) {
#right,#left{width:100%!important;float:none;clear:both}
#slider_wrp,.lava li.back{background:url(/img/t.gif)}
#dTop{float:none}
#lblTop img{max-width:100%;max-height:100%}
.PageBody iframe:not(.vidi),.PageBody img{max-width:100%!important}
.PageBody img{height:auto!important}
.stretch,.spread .sldFilterBG, .spread .sldBG, .spread .vid{right:0 !important;left:0 !important;width:100%}
#header > .iElm, .PageBody > .iElm, #footer > .iElm, .topmenu, #main, #side {max-width: 100%;}
.vidi{height:100% !important}
}
@media only screen and (max-width: 767px) {
#dTop .md,#dLogo .md{display:block;height:inherit;padding:10px 0!important;float:right;max-width:100%}
#lblName img{max-width:100%}
#lblName a{float:none}
#dLogo{float:right;width:100%}
#dProduct{position:static}
.mobCenter *{text-align:center!important}
.DeskOnly,.topmw,#imgSpacer{display:none}
.iCont > .ani,.iCont > .iRow .ani{animation-delay:0!important}
.iRow:not(.mobNoWrap) > .iCol{width:100%!important}
/*.iRow.mobNoWrap{padding-right:3.5% !important}*/
.iRow.row2.mobNoWrap:not(.rownsp):not(.pad0){padding-right:2% !important}
.iRow.mobNoWrap.stuck{width: 100% !important;}
#resmw li a font{font-family:Trebuchet MS;font-size:10px}
#resmw{display:block}
#resmw ul li a{color:#FFF;text-decoration:none;line-height:100%;font-size:17px;font-weight:700;margin:0 13px 0 9px;padding:12px 0 13px;border:0 none;text-align:right}
#resmw ul li{background:url(/imgs/side-li.gif) repeat-x bottom;line-height:33px;min-height:33px;padding-right:0}
#resmw{position:fixed!important;background-color:#393939!important;background-image:none!important;top:40px;bottom:0;overflow-x:hidden;overflow-y:auto;z-index:42101;width:240px;background-image:none!important;display:block!important;transition:all .4s;}
#resmw ul{position:static!important;width:240px;background:none}
#resmw ul li{display:block;float:none;clear:both;border:0}
#resmw ul .back,#resmw ul .last,#resmw ul .first{display:none}
#resmw ul li div,#resmw ul li a,.rightmenu > li > div > span{background:none}
#resmw p{position:inherit;float:right}
#resmw .ulsub li div a,#resmw .ulsub li div a:hover{border:0;font-weight:400}
#resmw .ulsub li{padding-right:4px;background-color:#464646}
#resmw .divSub {border: 0px !important;box-shadow: none !important;border-radius: 0 !important;padding: 12px !important;box-sizing: border-box;width: 100% !important;font-size: 18px;}
#resmw .divSub a{margin:0;font-size: 18px;}
#resmw li > div > a{display:block}
#resmw .elIn {line-height:2}
#srcTop #search{margin:0}
#search input[type="submit"]{top:2px}
#srcTop{width:100%}
#resmw .ulsub li div{overflow:hidden;width:195px}
#resmw ul{background-color:transparent}
.rightmenu > li > div > span{width:0!important;background:none!important}
#resmw li.src {height: 40px;}
#resmw li.src input {height: 38px;}
#resmw li.src button {height: 38px;width: 38px;line-height: 45px;background-color: #b7b7b7;}
#resmw .ulsub li:first-child{border-top:1px solid #2d2d2d}
body:not(.hidRes){margin-top:40px}
.hidRes #myBskt{display:none;}
.res_menu{position:fixed;display:inline;height:40px;background:url(/imgs/res_top.gif) repeat-x;width:100%;top:40px;right:0;z-index:41300}
.res_menu a{display:block;margin:7px 9px 0 0;width:30px;float:right}
.res_menu .call,.res_menu .fb,.res_menu .wz{float:left;margin-left:18px;margin-right:4px}
.res_menu .call{margin-top:5px}
.res_menu .wz{margin:3px 0 0 21px}
.res_menu .mnu{border-left:1px solid #fff;margin:0;padding:2px 8px 0;line-height:12px}
.res_menu .btnResp{float: right;}
.res_menu .btnResp {margin: 9px 8px 0 8px;}
.btnResp {cursor: pointer;width: 30px;height: 30px;}
.btnResp span {background: #fff;display: block;width: 30px;height: 4px;border-radius: 5px;margin-bottom: 5px;transition: all 0.3s linear;}
.btnResp.open span{width: 24px;}
.btnResp.open span:nth-child(1),.btnResp.open span:nth-child(3){transform: translate(0px, 9px) rotate(-45deg) scalex(1.3);margin: 0;}
.btnResp.thin.open span:nth-child(1){transform: translate(0px, 8px) rotate(-45deg) scalex(1.3);}
.btnResp.open span:nth-child(2){height: 0 !important;margin: 0;}
.btnResp.open span:nth-child(3){transform: translate(0px, 5px) rotate(45deg) scalex(1.3);}
#myBskt .bmask {height:30px;background-color:transparent!important;background-image:url(/imgs/icn/basket_f.png);width:39px;margin-top:6px}
#myBskt{z-index:41400!important;left:auto;top:1px;right:107px}
#lblCount {color: #000;padding: 0px 20px 0 11px;font-size: 15px;font-weight: 700;display: block;font-family: arial;}
.nivo-controlNav{display:none}
.txt{width:250px}
.nivo-caption{font-size:18px;padding:5px 12px 7px 15px;top:16px}
.butSend{right:189px}
.topmw{margin-top:0;background:none;border:0}
.hFrm .elIn{padding-right:0}
.hFrm .frow,.hFrm .frowbtn{display:inline;float:none}
.hFrm .finpt input{height:33px}
.hFrm .frow .finpt{padding-bottom:0}
.hFrm .frowbtn button{margin:0}
.iGallery li{margin-right:0!important;box-sizing:border-box}
.iGallery:not(.carousel) li{width:48%!important}
.iGallery a{width:100%!important;height:145px}
.iRow:not(.mobNoWrap) .iCol{min-height:0;padding-top:15px}
.iRow.mobNoWrap>.iCol{padding-top:0px}
.sldIn .iRow .iCol{min-height:0;padding-top:0}
.iRow:not(.mobNoWrap).row3 .iCol:first-child + .iCol,.iRow:not(.mobNoWrap).row4 .iCol:first-child + .iCol,.iRow:not(.mobNoWrap).row4 .iCol:first-child + .iCol + .iCol,.iRow:not(.mobNoWrap).row2 .iCol:first-child{margin:0}
.iRow .iCol:first-child{padding-top:0}
.iImg{text-align:center}
.iRow:not(.mobNoWrap).iCol:empty{display:none}
.iElm{min-height:0}
.iSlider .stretch{width: 100%;}
.iSlider .stretch img{max-width:768px}
.mobc .sldIn{overflow-y:initial;height:auto}
.sldIn{padding:7px}
.aSldPrev{right:1px!important}
.aSldNext{left:1px!important}
.aSldPrev,.aSldNext{width:15px;top:44%}
.elIn{box-sizing:border-box;display:block}
.elIn{padding:0 8px!important;}
.iImg.wide .elIn{padding:0 !important;}
.iProd.slider .elIn{padding:0 4px!important;}
.iYoutube.wide .elIn, .iMap.wide .elIn, .iHR.wide .elIn {padding:0 !important;}
.mobNoWrap .iCol .elIn{padding:0!important;}
.iCode .iProd .elIn,.iSlider .elIn{padding:0!important}
#resmw.light {background-color: #fbfbfb !important;}
#resmw.light ul li a {color: #464646;}
#resmw.light ul li {border-bottom: 1px solid #e8e8e8 !important;background: none;}
#resmw.light .ulsub li {background-color: #f0f0f0;border-bottom:1px solid #d9d9d9 !important}
#resmw.light .ulsub li:first-child{border-top:1px solid #d9d9d9 !important}
#upWrap, #basketItems {padding: 0 .8rem;box-sizing: border-box;}
}
@media only screen and (max-width: 479px) {
.frmN{float:none;padding-bottom:0}
.txt{width:240px}
.butSend{right:178px;bottom:-5px}
.pPagesCategory .catd {display: flex;flex-wrap: wrap;}
#gallery li{margin-left:5px}
#gallery li a{height:115px;width:165px;background-position:top center!important}
#gallery li div{white-space: normal;}
#gallery {display: flex;flex-wrap: wrap;}
#lblTop{display:none}
.paging ul{width:280px}


.frow label,.frow .finpt,.frowbtn div{display:block;width:auto}
.finpt input,.finpt textarea,.iForm .elIn{margin-right:0;max-width:none}
.iGallery li{margin-right:0!important;margin-left:0!important}
.iGallery:not(.carousel) li{width:50%!important}
.iGallery a{width:100%!important;height:auto}
.iMap iframe,.frowbtn button{width:100%!important;margin-left:0!important}
.frowbtn button{font-size:17px}
.product{margin-left:0!important;margin-bottom:3px!important}
.product:not(.slick-slide){width:49%!important}
.singleP .product:not(.slick-slide){width: 97% !important;}
.mProdName{line-height: 120%;}
.mProdImg{max-height: 200px;}
.product .iElm {min-height: 30px;}
#Popup {top:52%;max-height:90%;animation-name: anitopr;}
#Popup>button {width:32px;height:32px;top:-36px;background-color: #0000008c;border-radius: 3px;}
.opin{display:none !important;}
}
.frmV img{max-width:none!important}
.pad0{padding:0 !important;}
#footer > .iElm.fit-c{width:fit-content!important;}
.stuck.fit-c:not(.acenter){right:0}
.stuck.fit-c.aleft{left: 0;right:auto}